﻿body.iniframe {
    overflow: hidden
}

    body.iniframe .main {
        display: inline
    }

        body.iniframe .main #content {
            display: inline
        }

        body.iniframe .main .main__page {
            min-height: auto
        }

        body.iniframe .main .main__wrapper {
            min-height: auto
        }

.menu-main--fixed body.iniframe .main .main__wrapper {
    min-height: auto
}

body.iniframe .main .main__page__banner + .main__wrapper {
    min-height: auto
}

.menu-main--fixed body.iniframe .main .main__page__banner + .main__wrapper {
    min-height: auto
}

body.iniframe .main .breadcrumbs__wrapper + .main__wrapper {
    min-height: auto
}

.menu-main--fixed body.iniframe .main .breadcrumbs__wrapper + .main__wrapper {
    min-height: auto
}
